<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'فعالیت‌ها';
$string['add'] = 'افزودن';
$string['addcourse'] = 'جستجو';
$string['addedtoblock'] = 'یک لینک به این دوره در بلوک یابنده انجمن شما اضافه شده است';
$string['additionalcoursedesc'] = '{$a->lang} سازنده: {$a->creatorname} - ناشر: {$a->publishername} - موضوع: {$a->subject}
    - مخاطب: {$a->audience} - سطح آموزشی: {$a->educationallevel} - اجازه‌نامه: {$a->license}';
$string['addtocommunityblock'] = 'ذخیرهٔ پیوند به این درس';
$string['audience'] = 'طراحی شده برای';
$string['audience_help'] = 'به دنبال چه نوع درسی می‌گردید؟ علاوه بر درس‌های سنتی‌ای که برای استفادهٔ شاگردان هستند، می‌توانید به جستجوی انجمنی از آموزگاران یا مدیرهای مودل بپردازید.';
$string['blocks'] = 'بلوک‌ها';
$string['comments'] = 'نظرات ({$a})';
$string['community:addinstance'] = 'افزودن یک بلوک یابنده انجمن جدید';
$string['community:myaddinstance'] = 'افزودن یک بلوک یابنده انجمن جدید به My learning';
$string['contentinfo'] = 'موضوع: {$a->subject} - مخاطب: {$a->audience} - سطح آموزشی: {$a->educationallevel}';
$string['continue'] = 'ادامه';
$string['contributors'] = '- مشارکت‌کنندگان: {$a}';
$string['coursedesc'] = 'توصیف';
$string['courselang'] = 'زبان';
$string['coursename'] = 'نام';
$string['courses'] = 'درس‌ها';
$string['coverage'] = 'برچسب ها: {$a}';
$string['donotrestore'] = 'خیر';
$string['dorestore'] = 'بله';
$string['download'] = 'دریافت';
$string['downloadable'] = 'درس‌هایی که بتوانم آن‌ها را ذخیره کنم';
$string['downloadablecourses'] = 'درس‌های قابل دریافت';
$string['downloadconfirmed'] = 'فایل پشتیبان در مسیر فایل‌های خصوصی شما ذخیره شد <span dir="ltr" style="direction:ltr;display:inline-block">{$a}</span>';
$string['downloaded'] = '...به‌پایان رسید.';
$string['downloadingcourse'] = 'دریافت درس';
$string['downloadingsize'] = 'لطفا شکیبا باشید. فایل درس در حال دریافت است ({$a->total} مگابایت)...';
$string['downloadtemplate'] = 'ایجاد دوره از الگو';
$string['educationallevel'] = 'سطح آموزشی';
$string['educationallevel_help'] = 'دنبال چه سطح آموزشی هستید؟  در مورد انجمن مربیان، این سطح به توضیح سطحی که آنها آموزش داده و تدریس می کنند می پردازد.';
$string['enroldownload'] = 'پیدا کردن';
$string['enroldownload_help'] = 'برخی از دوره ها در هاب انتخابی برای تبلیغ استفاده می شوند برای همین مردم می توانند در سایت اصلی به آنها مراجعه کرده و در آنها مشارکت داشته باشند.

بقیه الگوهای دوره ای هستند که برای شما ارائه شده اند تا در سایت Totara خود دانلود کرده و استفاده کنید.';
$string['enrollable'] = 'درس‌هایی که بتوانم در آن‌ها ثبت نام کنم';
$string['enrollablecourses'] = 'دوره های قابل ثبت نام';
$string['errorcourselisting'] = 'زمان بازیابی لیست بندی دوره از هاب انتخابی، خطایی روی داد، لطفاً در فرصتی دیگر دوباره امتحان کنید. ({$a})';
$string['errorhublisting'] = 'زمان بازیابی لیست بندی دوره از Totara.org خطایی روی داد، لطفاً در فرصتی دیگر دوباره امتحان کنید. ({$a})';
$string['fileinfo'] = 'زبان: {$a->lang} - اجازه‌نامه: {$a->license} - زمان به‌روزرسانی: {$a->timeupdated}';
$string['hideall'] = 'پنهان کردن هاب ها';
$string['hub'] = 'هاب';
$string['hubnottrusted'] = 'مورد اعتماد نیست';
$string['hubtrusted'] = 'این هاب توسط Totara.org مورد اعتماد است';
$string['install'] = 'نصب';
$string['keywords'] = 'کلمه‌های کلیدی';
$string['keywords_help'] = 'می‌توانید درس‌هایی را جستجو کنید که متن به‌خصوصی در نام، توصیف یا سایر فیلدهای مربوط به آنها در پایگاه داده به‌کار رفته باشد.';
$string['langdesc'] = 'زبان: {$a}';
$string['language'] = 'زبان';
$string['language_help'] = 'می‌توانید درس‌هایی را جستجو کنید که به زبان خاصی هستند.';
$string['licence'] = 'اجازه‌نامه';
$string['licence_help'] = 'می‌توانید درس‌هایی را جستجو کنید که تحت اجازه‌نامهٔ خاصی هستند.';
$string['moredetails'] = 'جزئیات بیشتر';
$string['mycommunities'] = 'انجمن های من:';
$string['next'] = 'بعد >>>';
$string['nocomments'] = 'نظری ندارد';
$string['nocourse'] = 'درسی پیدا نشد';
$string['noratings'] = 'امتیازی ندارد';
$string['operation'] = 'عملکرد';
$string['orderby'] = 'مرتب‌سازی';
$string['orderbyeldest'] = 'قدیمی‌ترین';
$string['orderby_help'] = 'ترتیب نمایش نتایج جستجو.';
$string['orderbyname'] = 'نام';
$string['orderbynewest'] = 'جدیدترین';
$string['orderbypublisher'] = 'ناشر';
$string['orderbyratingaverage'] = 'امتیاز';
$string['outcomes'] = 'اهداف: {$a}';
$string['pluginname'] = 'جامعه';
$string['rateandcomment'] = 'امتیاز و نظر دادن';
$string['rating'] = 'رتبه بندی';
$string['removecommunitycourse'] = 'حذف دوره انجمن';
$string['restorecourse'] = 'بازیابی درس';
$string['restorecourseinfo'] = 'درس بازیابی شود؟';
$string['screenshots'] = 'اسکرین شات';
$string['search'] = 'جستجو';
$string['searchcommunitycourse'] = 'جستجوی درس‌های جامعه';
$string['searchcourse'] = 'جستجوی درس‌های جامعه';
$string['selecthub'] = 'انتخاب هاب';
$string['selecthub_help'] = 'هاب را در جایی که به جستجوی دوره ها می پردازید انتخاب کنید.';
$string['showall'] = 'نشان دادن همه هاب ها';
$string['sites'] = 'سایت ها';
$string['subject'] = 'موضوع';
$string['subject_help'] = 'برای محدودکردن نتیجه جستجو به درس‌های مربوط به یک موضوع خاص، یکی از گزینه‌های لیست را انتخاب کنید.';
$string['userinfo'] = 'سازنده: {$a->creatorname} - ناشر: {$a->publishername}';
$string['visitdemo'] = 'بازدید سایت نمایش';
$string['visitsite'] = 'مشاهده سایت';
