<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'فیلترهای اعمال شده';
$string['addfilter'] = 'اضافه شدن فیلتر';
$string['anycategory'] = '«هر طبقه‌ای»';
$string['anycourse'] = '«هر درسی»';
$string['anyfield'] = 'هر مشخصه‌ای که';
$string['anyrole'] = '«هر نقشی»';
$string['anyvalue'] = 'هر مقداری';
$string['applyto'] = 'اعمال بر روی';
$string['categoryrole'] = 'نقش در طبقه';
$string['contains'] = 'شامل';
$string['content'] = 'محتوا';
$string['contentandheadings'] = 'محتوا و عناوین';
$string['coursecategory'] = 'طبقهٔ درسی';
$string['courserole'] = 'نقش در درس';
$string['courserolelabel'] = 'دارای نقش {$a->rolename} در درس {$a->coursename} از طبقهٔ {$a->categoryname} باشد';
$string['courserolelabelerror'] = 'خطای قسمت «{$a->label}»: درسی با نام {$a->coursename} وجود ندارد';
$string['coursevalue'] = 'مقدار درس';
$string['datelabelisafter'] = '{$a->label} بعد از {$a->after} باشد';
$string['datelabelisbefore'] = '{$a->label} قبل از {$a->before} باشد';
$string['datelabelisbetween'] = '{$a->label} بین {$a->before} و {$a->after} باشد';
$string['defaultx'] = 'پیش‌فرض ({$a})';
$string['disabled'] = 'غیر فعال';
$string['doesnotcontain'] = 'شامل نشود';
$string['endswith'] = 'خاتمه یابد به';
$string['filterallwarning'] = 'اعمال فیلترها بر روی عناوین به علاوه محتوا می‌تواند بار روی کارگزار شما را به طور بسیار زیادی افزایش دهد. لطفا در استفاده از این گزینه صرفه‌جویی کنید. استفاده اصلی از این تنظیم مربوط به فیلتر چند-زبانه می‌شود.';
$string['filtercheckbox'] = 'فیلتر کادر بررسی';
$string['filtercheckbox_help'] = 'این فیلتر به شما کمک می کند اطلاعات را بر اساس یک سری کادر بررسی فیلتر کنید.

فیلتر دارای گزینه های زیر است:

* هر مقداری است - این گزینه فیلتر را غیرفعال می کند (برای مثال همه اطلاعات بر اساس این فیلتر پذیرفته می شود)
* با هر انتخابی مطابقت دارد - این گزینه اطلاعات را مجاز می کند اگر با هر کدام از گزینه های بررسی شده مطابقت داشته باشد
* با همه انتخاب ها مطابقت دارد - این گزینه اطلاعات را مجاز می کند اگر با همه گزینه های بررسی شده مطابقت داشته باشد';
$string['filterdate'] = 'فیلتر تاریخ';
$string['filterenrol'] = 'فیلتر ثبت نام';
$string['filterenrol_help'] = 'این فیلتر به شما کمک می کند اطلاعات را بر اساس اینکه کاربر در دوره خاصی ثبت نام کرده یا نکرده، فیلتر کند.

فیلتر دارای گزینه های زیر است:

* هر مقداری است - این گزینه فیلتر را غیرفعال می کند (برای مثال همه اطلاعات بر اساس این فیلتر پذیرفته می شود)
* بله - این گزینه فقط جایی رکوردها را برگشت می دهد که کاربر در دوره خاصی ثبت نام شده باشد
* خیر - این گزینه فقط جایی رکوردها را برگشت می دهد که کاربر در دوره خاصی ثبت نام نشده باشد';
$string['filternumber'] = 'فیلتر عدد';
$string['filternumber_help'] = 'این فیلتر به شما کمک می کند اطلاعات عددی را بر اساس مقدار آن فیلتر کنید.

فیلتر دارای گزینه های زیر است:

* معادل است با - این گزینه تنها اطلاعاتی را که معادل متن وارد شده است مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* معادل نیست با - این گزینه تنها اطلاعاتی را که معادل متن وارد شده نیست مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* بزرگتر است از - این گزینه تنها اطلاعاتی را که مقدار عددی بزرگتر از متن وارد شده دارد مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* بزرگتر است از - این گزینه تنها اطلاعاتی را که مقدار عددی بزرگتر از متن وارد شده دارد مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* کمتر است از - این گزینه تنها اطلاعاتی را که مقدار عددی کمتر از متن وارد شده دارد مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* بزرگتر یا معادل است با - این گزینه تنها اطلاعاتی را که مقدار عددی بزرگتر یا معادل متن وارد شده دارد مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* کمتر یا معادل است با - این گزینه تنها اطلاعاتی را که مقدار عددی کمتر یا معادل متن وارد شده دارد مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)';
$string['filterselect'] = 'فیلتر انتخاب';
$string['filterselect_help'] = 'این فیلتر به شما کمک می کند اطلاعات را از طریق یک لیست کشویی از گزینه ها فیلتر کنید.

فیلتر دارای گزینه های زیر است:

* هر مقداری است - این گزینه فیلتر را غیرفعال می کند (برای مثال همه اطلاعات بر اساس این فیلتر پذیرفته می شود)
* معادل است با - این گزینه تنها اطلاعاتی را که معادل با مقدار انتخاب شده از لیست است مجاز می کند
* معادل نیست با - این گزینه تنها اطلاعاتی را که با مقدار انتخاب شده از لیست فرق دارد مجاز می کند';
$string['filtersettings'] = 'تنظیمات فیلترها';
$string['filtersettingsforin'] = 'تنظیمات فیلتر برای {$a->filter} در {$a->context}';
$string['filtersettings_help'] = 'در این صفحه می‌توانید فیلترها را در بخش خاصی از سایت فعال یا غیرفعال کنید.

برخی از فیلترها ممکن است تنظیمات خاص مربوط به خود را نیز داشته باشند که در این حالت در کنار نام آن‌ها یک پیوند به صفحهٔ تنظیماتشان نمایش داده می‌شود.';
$string['filtersettingsin'] = 'تنظیمات فیلترها در {$a}';
$string['filtersimpleselect'] = 'فیلتر انتخاب نمونه';
$string['filtersimpleselect_help'] = 'این فیلتر به شما کمک می کند اطلاعات را بر اساس یک لیست کشویی فیلتر کنید. این فیلتر گزینه های دیگری ندارد.';
$string['filtertext'] = 'فیلتر متن';
$string['filtertext_help'] = 'این فیلتر به شما کمک می کند اطلاعات را بر اساس یک متن فرم آزاد فیلتر کنید.

فیلتر دارای گزینه های زیر است:

* شامل می شود - این گزینه تنها اطلاعاتی را که شامل متن وارد شده می شود مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* شامل نمی شود - این گزینه تنها اطلاعاتی را که شامل متن وارد شده نمی شود مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* معادل است با - این گزینه تنها اطلاعاتی را که معادل متن وارد شده است مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* شروع می شود با - این گزینه تنها اطلاعاتی را که با متن وارد شده شروع می شود مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* پایان یابد با - این گزینه تنها اطلاعاتی را که با متن وارد شده پایان می یابند مجاز می کند (اگر متنی وارد نشده باشد، پس فیلتر غیرفعال می شود)
* خالی است - این گزینه تنها اطلاعاتی را که معادل یک رشته خالی است مجاز می کند (متن وارد شده نادیده گرفته می شود)';
$string['filterurl'] = 'فیلتر URL';
$string['filterurl_help'] = 'این فیلتر به شما کمک می کند اطلاعات را بر اساس یک لیست کشویی فیلتر کنید.

فیلتر دارای گزینه های زیر است:

* هر مقداری است - این گزینه فیلتر را غیرفعال می کند (برای مثال همه اطلاعات بر اساس این فیلتر پذیرفته می شود)
* خالی است - این گزینه تنها اطلاعاتی را که معادل با رشته خالی است مجاز می کند
* خالی نیست (تهی نیست) - این گزینه تنها اطلاعاتی را که معادل یک رشته خالی نباشد مجاز می کند';
$string['firstaccess'] = 'زمان اولین دسترسی';
$string['globalrolelabel'] = 'دارای {$a->label} {$a->value} باشد';
$string['includesubcategories'] = 'شامل زیر دست ها می شود؟';
$string['isactive'] = 'فعال؟';
$string['isafter'] = 'بعد از';
$string['isanyvalue'] = 'هر مقداری باشد';
$string['isbefore'] = 'قبل از';
$string['isdefined'] = 'مقداردهی شده باشد';
$string['isempty'] = 'خالی باشد';
$string['isenrolled'] = 'کاربر برای دوره ثبت نام شد';
$string['isequalto'] = 'برابر باشد با';
$string['isgreaterorequalto'] = 'بزرگتر یا معادل است با';
$string['isgreaterthan'] = 'بزرگتر است از';
$string['islessthan'] = 'کمتر است از';
$string['islessthanorequalto'] = 'کمتر یا معادل است با';
$string['isnotdefined'] = 'مقداردهی نشده باشد';
$string['isnotenrolled'] = 'کاربر برای دوره ثبت نام نشد';
$string['isnotequalto'] = 'مخالف باشد با';
$string['limiterfor'] = 'محدودکنندهٔ فیلد {$a}';
$string['matchesallselected'] = 'با همه انتخاب ها مطابقت دارد';
$string['matchesanyselected'] = 'با هر انتخابی مطابقت دارد';
$string['neveraccessed'] = 'هیچ‌وقت دسترسی نداشته';
$string['nevermodified'] = 'هیچ‌وقت تغییر نکرده';
$string['newfilter'] = 'فیلتر جدید';
$string['nofiltersenabled'] = 'هیچ پلاگین فیلتری روی این سایت فعال نشده است.';
$string['off'] = 'غیر فعال';
$string['offbutavailable'] = 'خاموش، ولی در دسترس';
$string['on'] = 'فعال';
$string['profilefilterfield'] = 'نام فیلد مشخصهٔ فردی';
$string['profilefilterlimiter'] = 'عملگر مشخصهٔ فردی اضافی';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'لغو همهٔ فیلترهای اعمال شده';
$string['removeselected'] = 'لغو فیلتر(های) انتخاب شده';
$string['selectlabel'] = 'مقدار «{$a->label}» {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'شروع شود با';
$string['tablenosave'] = 'تغییرات جدول بالا به صورت خودکار ذخیره خواهد شد.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'مقدار {$a}';
