<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'پاسخ واقعی';
$string['allattempts'] = 'تمام دفعات تلاش';
$string['allattemptsavg'] = 'میانگین نمرهٔ تمام تلاش‌ها';
$string['allattemptscount'] = 'تعداد کل تلاش‌های کاملا نمره‌داده‌شده';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" نوع {$a->variant}';
$string['analysisofresponses'] = 'تجزیه و تحلیل پاسخ ها';
$string['analysisofresponsesfor'] = 'تجزیه و تحلیل پاسخ ها برای {$a}';
$string['analysisvariant'] = '"{$a->name}" نوع {$a->variant}';
$string['attempts'] = 'تلاش‌ها';
$string['attemptsall'] = 'همه تلاش ها';
$string['attemptsfirst'] = 'اولین تلاش';
$string['backtoquizreport'] = 'به صفحه گزارش آمار اصلی برگردید.';
$string['calculatefrom'] = 'محاسبهٔ آمار از روی';
$string['calculatingallstats'] = 'محاسبه آمار برای آزمون، سؤالات و تجزیه و تحلیل داده پاسخ';
$string['cic'] = 'ضریب همسانی درونی (برای {$a})';
$string['completestatsfilename'] = 'آمار کامل';
$string['count'] = 'حساب کردن';
$string['counttryno'] = 'حساب کردن {$a}';
$string['coursename'] = 'نام درس';
$string['detailedanalysis'] = 'تجزیه و تحلیل دقیق تر پاسخ ها برای این سؤال';
$string['detailedanalysisforvariant'] = 'تجزیه و تحلیل دقیق تر پاسخ ها برای نوع {$a} از این سؤال';
$string['discrimination_index'] = 'شاخص افتراق';
$string['discriminative_efficiency'] = 'کارایی افتراق';
$string['downloadeverything'] = 'دریافت گزارش کامل در قالب';
$string['duration'] = 'باز برای';
$string['effective_weight'] = 'وزن مؤثر';
$string['errordeleting'] = 'خطای حذف {$a} رکوردهای قدیمی.';
$string['errormedian'] = 'خطای واکشی کردن میانگین';
$string['errorpowers'] = 'خطای واکشی کردن داده ها برای محاسبه واریانس برای رتبه های آزمون';
$string['errorrandom'] = 'خطای دریافت داده مورد فرعی';
$string['errorratio'] = 'نسبت خطا (برای {$a})';
$string['errorstatisticsquestions'] = 'خطای واکشی کردن داده برای محاسبه آمار برای رتبه های سؤال';
$string['facility'] = 'شاخص سادگی';
$string['firstattempts'] = 'اولین دفعهٔ شرکت';
$string['firstattemptsavg'] = 'میانگین نمرهٔ اولین تلاش‌ها';
$string['firstattemptscount'] = 'تعداد اولین تلاش‌های کاملا نمره‌داده‌شده';
$string['frequency'] = 'تعداد تکرار';
$string['highestattempts'] = 'تلاشی که بیشترین نمره را دارد';
$string['highestattemptsavg'] = 'میانگین نمرهٔ تلاش‌هایی که بالاترین نمرهٔ کاربران است';
$string['intended_weight'] = 'وزن مورد نظر';
$string['kurtosis'] = 'کشیدگی توزیع نمره (برای {$a})';
$string['lastattempts'] = 'آخرین تلاش';
$string['lastattemptsavg'] = 'میانگین نمرهٔ آخرین تلاش‌ها';
$string['lastcalculated'] = 'آخرین بار {$a->lastcalculated} پیش محاسبه شده است. از آن لحظه {$a->count} تلاش دیکر صورت گرفته است.';
$string['maximumfacility'] = 'حداکثر تسهیل';
$string['median'] = 'نمرهٔ میانه (برای {$a})';
$string['medianfacility'] = 'متوسط تسهیل';
$string['minimumfacility'] = 'حداقل تسهیل';
$string['modelresponse'] = 'مدل پاسخ';
$string['nameforvariant'] = 'نوع {$a->variant} از {$a->name}';
$string['negcovar'] = 'کوواریانس منفی رتبه با رتبه تلاش کلی';
$string['negcovar_help'] = 'این رتبه سؤال برای این مجموعه از تلاش ها در آزمون در تضاد با رتبه تلاش کلی فرق دارد. به این معنی که زمانی که رتبه این سؤال بالاتر از میانگین است، رتبه تلاش کلی تمایل دارد کمتر از میانگین باشد و برعکس.

معادله ما نمی تواند در این حالت ارزش مؤثر سؤال را محاسبه کند. محاسبه ارزش مؤثر سؤال برای سایر سؤالات در این آزمون، ارزش مؤثر سؤال برای این سؤالات است اگر به سؤالات برجسته شده با یک کوواریانس منفی، رتبه حداکثر صفر داده شود.

اگر این آزمون را ویرایش می کنید و به سؤال (ها) با کوواریانس منفی یک رتبه حداکثر صفر بدهید پس ارزش مؤثر سؤال برای این سؤالات صفر خواهد بود و ارزش سؤال مؤثر واقعی دیگر سؤالات به صورتی که اکنون محاسبه می شود خواهد بود.';
$string['nogradedattempts'] = 'هیچ تلاشی در این آزمون ضورت نگرفته است، یا اینکه تمام تلاش‌ها دارای سؤال‌هایی هستند که نیازمند نمره‌دهی دستی هستند.';
$string['nostudentsingroup'] = 'هنوز در این گروه یادگیرنده ای موجود نیست';
$string['optiongrade'] = 'اعتبار جزئی';
$string['partofquestion'] = 'بخشی از سؤال';
$string['pluginname'] = 'آمار';
$string['position'] = 'موقعیت';
$string['positions'] = 'موقعیت (ها)';
$string['questioninformation'] = 'اطلاعات سؤال';
$string['questionname'] = 'نام سؤال';
$string['questionnumber'] = '#س';
$string['questionstatistics'] = 'آمار سؤال';
$string['questionstatsfilename'] = 'آمار سؤال';
$string['questiontype'] = 'نوع سؤال';
$string['quizinformation'] = 'اطلاعات آزمون';
$string['quizname'] = 'نام آزمون';
$string['quizoverallstatistics'] = 'آمارهای وضعیت نهایی آزمون';
$string['quizstructureanalysis'] = 'تحلیل ساختار آزمون';
$string['random_guess_score'] = 'امتیاز حدس تصادفی';
$string['recalculatenow'] = 'محاسبهٔ مجدد';
$string['reportsettings'] = 'تنظیمات محاسبهٔ آمار';
$string['response'] = 'پاسخ';
$string['skewness'] = 'چولگی توزیع نمره (برای {$a})';
$string['slotstructureanalysis'] = 'تجزیه و تحلیل ساختاری برای شماره سؤال {$a}';
$string['standarddeviation'] = 'انحراف معیار (برای {$a})';
$string['standarddeviationq'] = 'انحراف معیار';
$string['standarderror'] = 'خطای استاندارد (برای {$a})';
$string['statistics'] = 'آمار';
$string['statistics:componentname'] = 'گزارش آمار آزمون';
$string['statisticsreport'] = 'گزارش آماری';
$string['statisticsreportgraph'] = 'آمار سؤال برحسب شماره';
$string['statistics:view'] = 'دیدن گزارش آمار';
$string['statsfor'] = 'آمارهای آزمون (برای {$a})';
$string['variant'] = 'نوع';
$string['whichtries'] = 'تجزیه و تحلیل پاسخ ها برای';
